insert into gifts.giving (gift_id, recipient_friend_id, given_at, returned_at) values
	(10, 10, '2021-08-13 05:54:21', '2021-08-15 04:40:21'),
	(1, 3, '2021-07-22 23:42:40', null),
	(17, 5, '2022-04-25 10:48:48', '2022-05-17 17:43:48'),
	(17, 4, '2021-11-25 21:44:52', '2021-12-07 13:35:52'),
	(15, 1, '2021-10-09 22:40:54', null),
	(20, 10, '2022-07-15 11:54:49', '2022-07-28 12:58:49'),
	(11, 9, '2022-07-24 01:21:53', '2022-08-08 07:44:53'),
	(3, 9, '2022-08-05 15:57:00', null),
	(4, 8, '2022-01-11 06:20:45', '2022-01-21 10:23:45'),
	(8, 8, '2022-05-12 15:32:28', '2022-05-29 13:36:28'),
	(1, 3, '2022-06-28 09:22:03', null),
	(8, 6, '2022-09-27 13:15:01', null),
	(12, 7, '2021-07-27 20:19:22', '2021-08-11 21:15:22'),
	(20, 2, '2022-05-10 12:04:21', '2022-05-20 13:10:21'),
	(19, 4, '2022-09-26 03:34:54', null),
	(5, 6, '2021-02-16 04:35:34', null),
	(11, 10, '2021-05-24 13:15:47', '2021-06-02 22:09:47'),
	(6, 3, '2021-12-25 02:16:41', null),
	(16, 6, '2021-07-06 13:04:54', '2021-07-25 19:36:54'),
	(16, 5, '2021-12-12 04:39:42', null);
